<screen>
	<!-- options screen -->
	<layer>1</layer>
	<rootcomponent>
		<name>optionsform</name>
		<effects>
			<effect>
				<name>create</name>
    	 <sound>
				<stream>/sound/window_moves_in.wav</stream>
			 </sound>
			</effect>
			<effect>
				<name>destroy</name>
    	 <sound>
				<stream>/sound/window_moves_out.wav</stream>
			 </sound>
				<lifetime>300</lifetime>
			</effect>
		</effects>

   <!-- ok button -->
		<component>
			<name>okbutton</name>
			<hotkey>KEY_RETURN</hotkey>
			<caption>$Language.Default.ok</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
      <width>160</width>
			<height>60</height>
			<effects>
				<effect>
					<name>create</name>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				        <movement>
					          <timebegin>300</timebegin>
					          <timeend>500</timeend>
                    <xbegin>-200</xbegin>
                    <xend>-200</xend>
         					  <ybegin>400</ybegin>
           				  <yend>240</yend>
                </movement>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>destroy</name>
				        <movement>
					          <timeend>200</timeend>
                    <xbegin>-200</xbegin>
                    <xend>-200</xend>
         					  <ybegin>240</ybegin>
           				  <yend>400</yend>
                </movement>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

       <!-- credits button -->
		<component>
			<name>creditsbutton</name>
			<caption>$Language.Default.Screen.Options.credits</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
			<width>160</width>
			<height>60</height>
			<effects>
				<effect>
					<name>create</name>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				        <movement>
					          <timebegin>300</timebegin>
					          <timeend>500</timeend>
                    <xbegin>200</xbegin>
                    <xend>200</xend>
         					  <ybegin>400</ybegin>
           				  <yend>240</yend>
                </movement>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>destroy</name>
				        <movement>
					          <timeend>200</timeend>
                    <xbegin>200</xbegin>
                    <xend>200</xend>
         					  <ybegin>240</ybegin>
           				  <yend>400</yend>
                </movement>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>


    <component>
		<name>highscorefrm</name>
		<effects>
			<effect>
				<name>create</name>
				<movement>
					<timeend>500</timeend>
					<ybegin>-900</ybegin>
					<yend>0</yend>
				</movement>
			</effect>
			<effect>
				<name>destroy</name>
				<movement>
					<timebegin>200</timebegin>
					<timeend>300</timeend>
					<ybegin>0</ybegin>
					<yend>-900</yend>
				</movement>
			</effect>
		</effects>

		<component>
			<name>bg-lines</name>
			<effects>
				<effect>
					<name>create</name>
					<visual>
						<mesh>/mesh/gui/frame/options-lines.xml</mesh>
						<texstage>/texture/playfield/bound-line.png</texstage>
						<material>/material/tex-ac.xml</material>
					</visual>
				</effect>
			</effects>
		</component>

		<component>
			<name>bg-corners</name>
			<effects>
				<effect>
					<name>create</name>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/gui/frame/options-corners.xml</mesh>
						<texstage>/texture/playfield/bound-corner.png</texstage>
						<material>/material/tex-ac.xml</material>
					</visual>
				</effect>
			</effects>
		</component>

		<component>
			<name>deco-top</name>
			<effects>
				<effect>
					<name>create</name>
					<yposition>-274</yposition>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/gui/frame/deco-top.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-top.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

   		<component>
			<name>deco-bottom</name>
			<effects>
				<effect>
					<name>create</name>
					<yposition>196</yposition>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/centered-256x32.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-horizontal.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

   		<component>
			<name>deco-left</name>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-335</xposition>
					<yposition>-20</yposition>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/centered-16x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-vertical.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

 		<component>
			<name>deco-right</name>
			<effects>
				<effect>
					<name>create</name>
					<xposition>336</xposition>
					<yposition>-20</yposition>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/centered-16x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-vertical.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

		<component>
			<name>bg-bg</name>
			<effects>
				<effect>
					<name>create</name>
					<zposition>0.1</zposition>
					<visual>
						<mesh>/mesh/gui/frame/options-bg.xml</mesh>
						<material>/material/diff-ac.xml</material>
					</visual>
				</effect>
			</effects>
		</component>

		<!-- escape button shortcut -->
		<component>
			<name>cancelbutton</name>
			<hotkey>KEY_ESCAPE</hotkey>
			<effects>
				<effect>
					<name>create</name>
					<xposition>500</xposition>
				</effect>
			</effects>
		</component>

	<!-- top text -->
		<component>
			<name>toptext</name>
			<caption>$Language.Default.Screen.Options.caption</caption>
			<captioncolor>0xFFFFFF00</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<yposition>-250</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>

		
		<!-- left text -->
		<component>
			<name>lefttext1</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Options.resolution</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-280</xposition>
					<yposition>-180</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- left text2 -->
		<component>
			<name>lefttext2</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Options.mode</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-280</xposition>
					<yposition>-117</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- left text3 -->
		<component>
			<name>lefttext3</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Options.detail</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-280</xposition>
					<yposition>-54</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- left text4 -->
		<component>
			<name>lefttext4</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Options.soundVolume</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-280</xposition>
					<yposition>9</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- left text5 -->
		<component>
			<name>lefttext5</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Options.musicVolume</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-280</xposition>
					<yposition>72</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- left text6 -->
		<component>
			<name>lefttext6</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Options.language</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-280</xposition>
					<yposition>135</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- value text1 -->
		<component>
			<name>valuetext1</name>
			<caption> </caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>120</xposition>
					<yposition>-180</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- value text2 -->
		<component>
			<name>valuetext2</name>
			<caption> </caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>120</xposition>
					<yposition>-117</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- valuetext3-->
		<component>
			<name>valuetext3</name>
			<caption> </caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>120</xposition>
					<yposition>-54</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- valuetext4 -->
		<component>
			<name>valuetext4</name>
			<caption> </caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>120</xposition>
					<yposition>9</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- valuetext5 -->
		<component>
			<name>valuetext5</name>
			<caption> </caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>120</xposition>
					<yposition>72</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- valuetext6 -->
		<component>
			<name>valuetext6</name>
			<caption> </caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>120</xposition>
					<yposition>135</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- other buttons -->
		<component>
			<name>decbutton1</name>
			<tag>-1</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-180</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>incbutton1</name>
			<tag>1</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>240</xposition>
					<yposition>-180</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>decbutton2</name>
			<tag>-2</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-117</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>incbutton2</name>
			<tag>2</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>240</xposition>
					<yposition>-117</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>decbutton3</name>
			<tag>-3</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-54</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>incbutton3</name>
			<tag>3</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>240</xposition>
					<yposition>-54</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>decbutton4</name>
			<tag>-4</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>9</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>incbutton4</name>
			<tag>4</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>240</xposition>
					<yposition>9</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>decbutton5</name>
			<tag>-5</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>72</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>incbutton5</name>
			<tag>5</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>240</xposition>
					<yposition>72</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>decbutton6</name>
			<tag>-6</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>135</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<component>
			<name>incbutton6</name>
			<tag>6</tag>
			<width>80</width>
			<height>42</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>240</xposition>
					<yposition>135</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-hilight-option.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/map/arrow-option.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		
 </component>

	</rootcomponent>
</screen>